/** Checklist.com stylesheet
  Copyright 2017 Checklist.com All rights reserved
**/

.navbar {
  font-size: 16px;
  box-shadow: 0 1px 4px rgba(0,0,0,.3)
}
.checklist-toolbar-right a {
  vertical-align: middle;
  display: inline-block;
  margin-right:5px;
  margin-top:4px;
}
.checklist-toolbar-right i {
  font-size:22px;
  width:20px;
  color:#03A9F4;
}
.checklist-toolbar-xs {
  margin-bottom:0px;
}
.checklist-toolbar-xs a{
  padding-top:12px !important;
}
.checklist-toolbar-xs i{
  font-size:18px;
  height:20px;
  width:20px;
  color:#03A9F4;
}
.checklist-toolbar-apps {
  padding-right:5px !important;
  padding-left:5px !important;
}
.checklist-logo {
  background-color:#03A9F4 !important;
}
.checklist-logo img{
  height:28px;
}
.navbar-brand {
  height: 58px;
}
.navbar-fixed-top {
  border-width: 0 0 0px;
}
.nav > li.dropdown.open {
    position: static;
}
.nav > li.dropdown.open .dropdown-menu {
    display: flex; 
    width: 100%; 
    text-align: left; 
    left:0; 
    right:0;
    margin-top:-1px;
}
/* TODO: possibly remove as it overrides incorrect less: */
.navbar-nav > li > a {
    padding-top: 18px;
    padding-bottom: 10px;
}
.dropdown-menu>li {
    display: block;
}
@media (max-width: 768px) {
  .nav > li.dropdown.open .dropdown-menu {
      display: list-item; 
      width: 100%; 
      text-align: left; 
      left:0; 
      right:0;
  }
}
.navbar-header {
  margin-right:15px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 12px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* Colors */

.color-primary {
  color:#03A9F4 !important;
}
.bg-primary {
  background-color:#03A9F4 !important;
}
.color-primary-dark {
  color:#2196F3 !important;
}
.bg-primary-dark {
  background-color:#2196F3 !important;
}
.color-accent {
  color:#FF5252 !important;
}
.bg-accent {
  background-color:#FF5252 !important;
}
.bg-gray {
  background-color: #9E9E9E!important
}
.color-gray {
    color: #9E9E9E!important
  }
.bg-gray-light {
  background-color: #dddddd!important
}
.bg-green {
  background-color: #66bb6a !important;
}
.color-green {
  color: #66bb6a !important;
}
.bg-orange {
  background-color: #ff8f00 !important;
}
.bg-red {
    background-color: #FF5252!important;
}
.color-red {
    color: #FF5252!important;
}
.bg-brown{
  background-color: #6d4c41 !important;
}
.bg-cyan {
  background-color: #00acc1 !important;
}
.color-cyan {
  color: #00acc1 !important;
}
.color-purple {
  color: #9c27b0 !important;
}
.bg-purple {
  background-color: #9c27b0 !important;
}
.bg-white {
  background-color:#ffffff !important;
}
.color-white {
  color:#ffffff !important;
}
.block-header {
  padding: 0 22px;
}
.color-bookmarklet{
    color:#607d8b;
}
.bg-bookmarklet{
    background-color:#607d8b;
}
/* End: Colors */

/* Margins and Paddings */
.m-t-0 {
    margin-top:0;
}
.m-t-10{
    margin-top:10px;
}
.m-r-10 {
  margin-right:10px;
}
.m-l-10 {
  margin-left:10px;
}
.m-t-20 {
    margin-top:20px;
}
.m-b-20{
    margin-bottom:20px;
}
.m-t-25 {
    margin-top:25px;
}
.m-b-25 {
    margin-bottom:25px;
}
.p-t-25 {
    padding-top:25px;
}
.p-b-25 {
    padding-bottom:25px;
}
.m-t-50{
  margin-top: 50px ;
}
.m-b-50 {
  margin-bottom:50px;
}
.p-t-50 {
    padding-top:50px;
}
.p-b-50 {
    padding-bottom:50px;
}

/* Flags */
.flag {
    width: 32px;
    height: 32px;
    margin-right: 10px;
    background: url(//media.checklist.com/themes/web/v1/images/flags.png) no-repeat;
}
.flag.flag-be {
    background-position: -32px 0
}

.flag.flag-ca {
    background-position: -64px 0
}

.flag.flag-de {
    background-position: -96px 0
}

.flag.flag-fr {
    background-position: 0 -32px
}

.flag.flag-gb {
    background-position: -32px -32px
}

.flag.flag-gr {
    background-position: -64px -32px
}

.flag.flag-it {
    background-position: -96px -32px
}

.flag.flag-mx {
    background-position: 0 -64px
}

.flag.flag-nl {
    background-position: -32px -64px
}

.flag.flag-pl {
    background-position: -64px -64px
}

.flag.flag-pt {
    background-position: -96px -64px
}

.flag.flag-ru {
    background-position: 0 -96px
}

.flag.flag-us {
    background-position: -32px -96px
}
/* End: Flags /

/* Search Toolbar */
#top-search-wrap {
    position: absolute;
    top: -65px;
    left: 0;
    width: 100%;
    height: 58px;
    background: #fff;
    transition: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 0;
    filter: alpha(opacity=0)
}
#top-search-wrap input[type=text] {
    border: 0;
    height: 40px;
    padding: 0 10px 0 55px;
    font-size: 18px;
    border-radius: 2px;
    background-color: #efefef;
    width: 100%;
    outline: none;
}
#top-search-wrap #top-search-close {
    position: absolute;
    top: 10px;
    font-size: 23px;
    font-style: normal;
    width: 45px;
    text-align: center;
    border-radius: 2px 0 0 2px;
    cursor: pointer;
    left: 10px;
    height: 40px;
    padding-top: 9px
}
#top-search-wrap #top-search-close:hover {
    background-color: #e3e3e3
}
.tsw-inner {
  position: relative;
    padding: 10px;
    max-width: 700px;
    display: block;
    margin: 0 auto
}
.search-toggled #top-search-wrap {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100)
}
/* End: Search Toolbar */

#checklist-home-icon {
    width: 150px;
    height: 150px;
    margin-top: 65px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

/* Available on */
#checklist-available {
  padding:25px 0;
  overflow: hidden;
  position: relative;
}
#checklist-available:before{
    opacity:0.04;
}
#checklist-available h2{
  font-weight: 500;
  position: relative;
  z-index: 1;
}
#checklist-available ul {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  display:inline-block;
  list-style-type: none !important;
  display: -webkit-flex!important;
  display: -moz-flex!important;
  display: -ms-flex!important;
  display: -o-flex!important;
  display: flex!important;
  flex-wrap: wrap;
  justify-content: space-around;
}
#checklist-available ul li {
  display: inline-block;
  margin-top: 20px;
}

#checklist-available a{
  text-decoration: none;
  font-size:36px;
  color:inherit;
}
#checklist-available i {
  width:58px;
  height:45px;
  display: block;
  margin: 0 auto;
}
/* End: Available on */

/* Checklist Bottom - CTA */
.index-bottom-cta {
  text-align: center;
  padding:100px 0;
}
.index-bottom-cta a{
  color:#ffffff !important;
  border-color: #ffffff;
  font-weight: 200;
  font-size: 26px;
}
#cl-index-bottom {
    overflow:hidden;
    position: relative;
}
#cl-index-bottom:before{
    opacity:0.05;
}
#cl-index-bottom a{
    position:relative;
    z-index: 1;
}
/* End: Checklist Bottom - CTA */

/* Footer */

#footer ul li a {
    color: #ccc;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 14px;
}
.rsswidget {
  color: #ccc;
  font-weight: 200;
  text-decoration: none;
}
.rss-date {
    color: #7f8a88;
    font-size: 13px;
}
.footer-blog-icon {
    font-size: 24px;
    color: #FF5252;
    text-align: center;
    margin-right: 20px;
}
#checklist-footer-top {
    background-color: #141a19;
    color: #fff;
    text-align: center;
    min-height: 220px;
    margin:0px;
}
.footer-blog-list {
    line-height: 24px;
    list-style: none;
    margin: 0;
    padding: 0;
}
#checklist-footer-bottom {
    background-color: #000;
    color: #b2bfbe;
    text-align: center;
    padding: 10px;
    margin:0 !important;
    min-height: 50px;
    font-size: 13px;
}
#checklist-footer-bottom a {
    color: #b2bfbe;
    padding-left: 10px;
    padding-right: 10px;
    font-size:13px;
}
.footer-links {
    margin-bottom: 15px;
}
.footer-links h3{
  font-size:22px;
}

/* End: Footer */

/* Social Buttons - Footer */

.social,.social i:hover {
    color: #fff
}
.channel-social i,.social i {
    border-radius: 50%;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    text-align: center
}
.social i {
    width: 60px;
    height: 60px;
    font-size: 24px;
    background: #26302f;
    line-height: 60px;
    transition: all .2s linear
}
.social .fa-facebook:hover {
    background: #3B5998
}
.social .fa-facebook {
    color: #42599e
}
.social .fa-twitter:hover {
    background: #00ACED
}
.social .fa-twitter {
    color: #55acee
}
.social .fa-google-plus:hover {
    background: #DD4B39
}
.social .fa-google-plus {
    color: #db4437
}
.social .fa-linkedin-square:hover {
    background: #117eb9
}
.social .fa-linkedin-square {
    color: #117eb9
}
.social .fa-pinterest-square:hover {
    background: #cb2027
}
.social .fa-pinterest-square {
    color: #cb2027
}
.social .fa-apple:hover {
    background: #9E9E9E
}
.social .fa-apple {
    color: #9E9E9E
}
.social .fa-android:hover {
    background: #4CAF50
}
.social .fa-android {
    color: #4CAF50
}
.social .fa-desktop:hover {
    background: #FFC107
}
.social .fa-desktop {
    color: #FFC107
}
.social .fa-bookmark-o:hover {
    background: #cb2027
}
.social .fa-bookmark-o {
    color: #cb2027
}
.channel-social {
    color: #fff
}
@media only screen and (max-width: 360px){
	.social i{
		width: 50px;
		line-height: 50px;
		font-size: 22px;
	}
}

/* End: Social */

/* Gallery */
#checklist-gallery h2 {
    font-size: 40px;
    margin-bottom: 25px;
}
.filter-button {
  margin-bottom:10px;
}
.personal.filter-button{
    border: 1px solid #6d4c41;
    color: #6d4c41;
}
.personal.filter-button:hover{
    border: 1px solid #6d4c41;
    color: #ffffff;
    background-color: #6d4c41;
}
.business.filter-button{
    border: 1px solid #00acc1;
    color: #00acc1;
}
.business.filter-button:hover{
    border: 1px solid #00acc1;
    color: #ffffff;
    background-color: #00acc1;
}
.btn-default:active .filter-button:active{
    background-color: #42B32F;
    color: white;
}
.business .checklist-post-content {
  background: none repeat scroll 0 0 #00acc1;
}
.personal .checklist-post-content {
  background: none repeat scroll 0 0 #6d4c41;
}
.gallery_product{
    margin-bottom: 30px;
}
.filter{
  position: relative;
}
.filter a{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.filter img {
  max-width:300px;
  max-height:200px;
  width: 100%;
}
.checklist-post-content {
    opacity: 0.9;
    bottom: 20px;
    left: 25px;
    position: absolute;
}
.checklist-post-content h3 {
  color:#fff;
  margin-top:11px;
  margin-bottom:11px;
  margin-right:20px;
  margin-left:10px;
}
@media only screen and (max-width: 480px){
	.gallery_product {
	    width: 300px!important;
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	}
	.filter img {
	    margin: 0 auto;
	}
	.checklist-post-content{
		left: 30px;
	}
	.checklist-post-content h3 {
	    font-size: 23px;
	}
}
/* End: Gallery */

@media (max-width: 1200px) {
    .cl-banner-app {
        padding: 8px 12px;
    }
    #checklist-features .left{
        padding-right: 20px;
    }
    #checklist-features .right{
        padding-left: 20px;
    }
    #checklist-features .left p, #checklist-features .right p{
        margin-bottom: 10px;
    }
    #checklist-features ul li{
        min-height: 170px;
    }
}
@media only screen and (max-width: 991px){
	.filter img {
	    max-width: 230px;
	    max-height: 150px;
	}
	.checklist-post-content h3{
		font-size: 20px;
	}
  #checklist-features ul li{
    min-height: 220px;
  }
}

@media only screen and (max-width: 767px){    
  #checklist-available ul li{
    flex-basis: 40%;
  }
	.filter img {
	    max-width: 100%;
	    max-height: inherit;
      width: initial;
	}
}

.cl-productivity-icons:before {
    content: "";
    position: absolute;
    top: -300%;
    left: -50%;
    width: 200%;
    height: 700%;
    display: block;
    background-image: url(//media.checklist.com/v3/images/productivity-icons.png);
    opacity: .1;
    transform: rotate(-30deg);
    box-sizing: border-box;
}



/* facets */
.cl-template-toc button{
    margin:5px 5px 5px 0px; 
    background-color:#03a9f4;
    color:#fff;
}
.cl-template-toc input[type="checkbox"]:checked{
    color:red;
    background-color:red;
}
.cl-template-item h3 {
    font-size:24px;
}
.cl-template-item-tags {
    margin-bottom:20px;
    padding:5px;
    border-top: #ccc; 
    border-top-style:solid;
    border-top-width: 1px;
    border-bottom: #ccc; 
    border-bottom-style:solid;
    border-bottom-width: 1px;
}
.cl-template-item-tags i {
    margin-left:15px;
}